\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
%	tagline = "Lily was here 1.5.58.hjj1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIII. Now cease my wandring eies,"
	instrument = "Alto."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Now cease my wan- dring eies,  Strange beau-  ties to ad-  mire,  
One faith one love,  Makes our fraile plea-  sures e-  _  ter-  nall _   
and in sweet-  nesse prove,  
}
wordsdefaultVB = \lyricmode  {
In change least com-  fort lies, Long joyes yeeld long de-  sire.  
New hopes new joyes,  Are still with sor-  row de-  _  cli-  ning, _   
Un-  to deepe a-  noies.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "2."
One man hath but one soule,  which art can-  not de-  vide,  
One soule one love,  By faith and me-  rit u-  _  ni-  ted _   
can-  _  not re-  move,  
}
wordsdefaultVD = \lyricmode  {
If all one soule must love, Two loves most be de-  nide,  
Dis-  trac-  ted spirits,  Are e-  ver chang-  ing and _   hap-  lesse _   
in _  their de-  lights,  
}
wordsdefaultVE = \lyricmode  {
\set stanza = "3."
Na- ture two eyes hath given,  All beau-  tie to im-  part,  
That though wee see,  Ten thou-  sand beau-  ties yet _  in   
us _  one _  should _  be,  
}
wordsdefaultVF = \lyricmode  {
As well in earth as heaven, But she hath given one hart,  
One sted-  fast love,  Be-  cause our harts _  stand _  fast  al-  _  though  
our eies do move.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key f \major   \repeat volta 2 { \partial 2.   r2   r4   a'4    a'4    g'4    g'4.    f'8 
   e'2.      f'4    d'4    a'4    a'4    g'4    a'1    }     \repeat volta 2 {  
 f'4    bes'4    a'4    a'4      g'4    f'2    f'4    e'4    e'4    d'4.    e'8 
   f'2.    c'8    d'8      e'4    f'4    f'4    e'4    f'1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD
	\context Lyrics="defaultE" \lyricsto "default" \wordsdefaultVE
	\context Lyrics="defaultF" \lyricsto "default" \wordsdefaultVF

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
