\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
%	tagline = "Lily was here 1.5.58.hjj1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIII. Now cease my wandring eies,"
	instrument = "Tenore."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Now cease my wan- dring eies,  Strange beau-  ties to ad-  mire,  
One faith one love,  "(One" faith one love,)   
Makes our fraile _  plea-    sures e-  ter-  nall   
and in sweet-  nesse prove,  
}
wordsdefaultVB = \lyricmode  {
In change least com-  fort lies, Long joyes yeeld long de-  sire.  
New hopes new joyes,  "(New" hopes new joyes,)   
Are still with _  sor-   row  de-  cli-  ning,  Un-  to deepe a-   noies.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "2."
One man hath but one soule,  which art can-  not de-  vide,  
One soule one love,  "(One" soule one love,)   
By faith and _  me-  _  rit u-  ni-  ted   can-  not re-   move,  
}
wordsdefaultVD = \lyricmode  {
If all one soule must love, Two loves most be de-  nide,  
Dis-  trac-  ted spirits,  "(Dis-" trac- ted spirits,)   
Are e-  ver _  chang-  _  ing and hap-  lesse   in their de-  lights,  
}
wordsdefaultVE = \lyricmode  {
\set stanza = "3."
Na- ture two eyes hath given,  All beau-  tie to im-  part,  
That though wee see,  "(That" though wee see,)   
Ten thou-  sand _  beau-   _  ties _  yet in  us one should  be,  
}
wordsdefaultVF = \lyricmode  {
As well in earth as heaven, But she hath given one hart,  
One sted-  fast love,  "(One" sted- fast love,)   
Be-  cause our _  harts _  stand fast al-  though  our eies do  move.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key f \major \clef "G_8"
 % %MIDI transpose -12

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))
   \repeat volta 2 {   \partial 2. r2   r4   
f'4    c'4    c'4    c'4    b4    c'2.      
c'4    g'4    f'4.    e'8    d'4    e'1    }     \repeat volta 2 {   d'4    
g'4.    f'8    f'4.        e'4    d'4    c'8    a4      g4    c'4    f4.    g8  
  a8    bes8    c'4    a4    f4      c'4    c'4    c'4.    c'8    a1    }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD
	\context Lyrics="defaultE" \lyricsto "default" \wordsdefaultVE
	\context Lyrics="defaultF" \lyricsto "default" \wordsdefaultVF

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
